.input{
            background-color: white;
            color: #242424;
            padding: .15rem .5rem;
            min-height: 40px;
            border-radius: 6px;
            outline: none;
            line-height: 1.15;
            box-sizing: border-box;
            font-family: 'Poppins', sans-serif;
            border: 1px solid #9d9d9d8c;
        }

        .input-container{
            display: flex;
            align-items: center;
            gap: 0.5rem;
            position: relative;
        }

        .div-login{
            display: flex;
            flex-direction: column;
            gap: 0.5rem;
            margin: 1rem;
        }

        .btn_cadastro{
            width: 100%;
            background-color: #0079ba;
            color: #242424;
            padding: .15rem .5rem;
            min-height: 40px;
            border-radius: 4px;
            outline: none;
            border: none;
            line-height: 1.15;
            box-shadow: 0px 10px 20px -18px;
            font-family: 'Poppins', sans-serif;
            box-sizing: border-box;
            color: white;
            cursor: pointer;
            font-size: 16px;
            font-weight: 500;
        }

        .icones_cadastrar{
            font-size: 16px;
            width: 18px;
            text-align: center;
            position: absolute;
            color: #43434d;
            left: 10px;
            top: 50%;
            transform: translateY(-50%);
        }

        .img_perfil{
            width: 120px;
        }

        .div_anfitriao{
            display: flex;
            flex-direction: column;
            align-items: center;
            background-color: white;
            margin: 1rem;
            box-sizing: border-box;
            border-radius: 10px;
            padding: 1rem;
        }

        main{
            display: block;
            overflow: auto;
        }

        .card_dependentes{
            width: 100%;
            background-color: white;
            color: #242424;
            padding: .15rem .5rem;
            min-height: 40px;
            border-radius: 6px;
            outline: none;
            line-height: 1.15;
            box-sizing: border-box;
            font-family: 'Poppins', sans-serif;
            border: 1px solid #9d9d9d5e;
            display: flex;
            align-items: center;
            gap: 0.8rem;
            background: linear-gradient(135deg, #d0ebff, #d0ebff, #fff4cc);
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
            cursor: pointer;
        }

        .card_dependente{
            width: 100%;
            background-color: white;
            color: #242424;
            padding: .5rem;
            min-height: 40px;
            border-radius: 6px;
            outline: none;
            line-height: 1.15;
            box-sizing: border-box;
            font-family: 'Poppins', sans-serif;
            border: 1px solid #9d9d9d5e;
            display: flex;
            gap: 0.8rem;
            box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
            cursor: pointer;
            flex-direction: column;
        }

        .nome_anfitriao{
            color: black;
            margin: 0;
            font-weight: 500;
            font-size: 22px;
        }

        .nome_dependente{
            color: black;
            margin: 0;
            font-weight: 500;
            font-size: 16px;
        }

        .subtitulo_cadastrar{
            color: black;
            margin: 0;
            font-weight: 500;
            font-size: 20px;
        }

        .img_dependentes{
            width: 48px;
        }

        .div_dependentes{
            display: flex;
            flex-direction: column;
            background-color: white;
            margin: 1rem;
            box-sizing: border-box;
            border-radius: 10px;
            padding: 1rem;
        }

        .div-login{
            display: flex;
            flex-direction: column;
            background-color: white;
            margin: 1rem;
            box-sizing: border-box;
            border-radius: 10px;
            padding: 1rem;
            margin-bottom: 5rem;
        }

        .container_dependentes{
            display: flex;
            flex-direction: column;
            gap: 0.6rem;
        }

        .container_restricao{
            position: absolute;
            background-color: rgba(0, 0, 0, 0.3);
            display: none;
            align-items: center;
            justify-content: center;
            height: 100vh;
            width: 100%;
            z-index: 100;
        }

        .card_restricao{
            background-color: white;
            width: 80%;
            padding: 1rem;
            border-radius: 10px;
            text-align: center;
        }

        .titulo_restricao{
            color: black;
            font-size: 20px;
            margin: 0;
            font-weight: 600;
        }

        .descricao_restricao{
            color: #71717A;
            font-size: 16px;
            font-weight: 400;
        }

        .btn_voltar_restricao{
            display: inline-flex;
            align-items: center;
            justify-content: center;
            gap: 0.5rem;
            white-space: nowrap;
            border-radius: 0.375rem;
            font-size: 0.875rem;
            font-weight: 500;
            outline: none;
            color: black;
            transition: background-color 0.2s, color 0.2s;
            height: 2.5rem;
            padding: 0.5rem 1rem;
            border: 1px solid #d1d5db;
            background-color: #ffffff;
            font-family: 'Poppins', sans-serif;
            cursor: pointer;
        }

        .btn_planos_restricao{
            display: inline-flex;
            align-items: center;
            justify-content: center;
            gap: 0.5rem;
            white-space: nowrap;
            border-radius: 0.375rem;
            font-size: 0.875rem;
            font-weight: 500;
            outline: none;
            color: white;
            transition: background-color 0.2s, color 0.2s;
            height: 2.5rem;
            padding: 0.5rem 1rem;
            border: 1px solid #d1d5db;
            background-color: red;
            font-family: 'Poppins', sans-serif;
            cursor: pointer;
        }

        .div_dados_dependente{
            display: flex;
            flex-direction: column;
            gap: 0.6rem;
            margin-bottom: 1rem;
            margin-top: 0.5rem;
        }

        .div_dois{
            display: flex;
            align-items: center;
            gap: 0.8rem;
        }

        .texto_atividades{
            color: #71717a;
            font-weight: 400;
            font-size: 14px;
            margin: 0;
        }

        .sub_titulo_atividades_dependente{
            font-size: 16px;
            margin: 0;
            font-weight: 500;
        }

        .div_dois_atividades_dependentes{
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .texto_atividades_realizadas{
            font-size: 14px;
            margin: 0;
            font-weight: 400;
            color: black;
        }

        .valor_atividades_realizadas{
            font-size: 14px;
            margin: 0;
            font-weight: 500;
            color: black;
        }

        .input_cadastrar_dependente{
            background-color: white;
            color: #242424;
            padding: .15rem .5rem;
            min-height: 40px;
            border-radius: 6px;
            outline: none;
            line-height: 1.15;
            box-sizing: border-box;
            font-family: 'Poppins', sans-serif;
            border: 1px solid #9d9d9d8c;
            width: 100%;
            padding-left: 2rem;
        }

        .div_dados_atividades_dependentes{
            display: flex;
            justify-content: space-between;
            gap: 2rem;
        }

        .container_dados_atividades_dependentes{
            flex: 1;
        }

        .div_dois_atividades{
            display: flex;
            justify-content: space-between;
        }

        main{
            padding-bottom: 4rem;
        }

        @media(max-width: 550px){
            .div_dados_atividades_dependentes{
                display: flex;
                flex-direction: column;
                gap: 0.5rem;
            }
        }